/*
   This file is public domain.

   The data is a matter of public record, and comes from

      http://www.olympics.org/
      http://en.wikipedia.org/wiki/Olympic_Games
*/


SET search_path TO sqltutor_data;

BEGIN;


SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'KOIVU, Mikko',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'LAAKSONEN, Antti',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'LEHTINEN, Jere',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'NIEMINEN, Ville',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'PELTONEN, Ville',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'RUUTU, Jarkko',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'SELANNE, Teemu',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'BACKSTROM, Niklas',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'NIITTYMAKI, Antero',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'NORRENA, Fredrik',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'KABERLE, Frantisek',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'KABERLE, Tomas',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'KUBA, Filip',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'KUBINA, Pavel',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'MALIK, Marek',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'SPACEK, Jaroslav',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'ZIDLICKY, Marek',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'BULIS, Jan',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'CAJANEK, Petr',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   3,   'ELIAS, Patrik',   'CZE');

SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   1,   'VOELKER, Sabine',   'GER');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   2,   'GROVES, Kristina',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   2,   'HUGHES, Clara',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   2,   'KLASSEN, Cindy',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   2,   'NESBITT, Christine',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   2,   'REMPEL, Shannon',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   3,   'ABRAMOVA, Yekaterina',   'RUS');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   3,   'BARYSHEVA, Varvara',   'RUS');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   3,   'LIKHACHOVA, Galina',   'RUS');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   3,   'LOBYSHEVA, Yekaterina',   'RUS');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   3,   'VYSOKOVA, Svetlana',   'RUS');

SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'ERAT, Martin',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'HEJDUK, Milan',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'HEMSKY, Ales',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'JAGR, Jaromir',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'KOTALIK, Ales',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'LANG, Robert',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'OLESZ, Rostislav',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'PROSPAL, Vaclav',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'RUCINSKY, Martin',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'STRAKA, Martin',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'VYBORNY, David',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'HASEK, Dominik',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'HNILICKA, Milan',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'SALFICKY, Dusan',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',     3,   'VOKOUN, Tomas',   'CZE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'FERRARI, Gillian',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'KELLAR, Becky',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'MACLEOD, Carla',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'POUNDER, Cheryl',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'SOSTORICS, Colleen',   'CAN');

SELECT ioc_insert( 'Figure skating',     'individual Men',  2006 ,'Turin',     3,   'BUTTLE, Jeffrey',   'CAN');
SELECT ioc_insert( 'Figure skating',     'individual Women',  2006 ,'Turin',   1,   'ARAKAWA, Shizuka',   'JPN');
SELECT ioc_insert( 'Figure skating',     'individual Women',  2006 ,'Turin',   2,   'COHEN, Sasha',   'USA');
SELECT ioc_insert( 'Figure skating',     'individual Women',  2006 ,'Turin',   3,   'SLUTSKAYA, Irina',   'RUS');
SELECT ioc_insert( 'Figure skating',     'pairs Mixed',  2006 ,'Turin',        1,   'MARININ, Maxim',   'RUS');
SELECT ioc_insert( 'Figure skating',     'pairs Mixed',  2006 ,'Turin',        1,   'TOTMIANINA, Tatiana',   'RUS');
SELECT ioc_insert( 'Figure skating',     'pairs Mixed',  2006 ,'Turin',        2,   'ZHANG, Hao',   'CHN');
SELECT ioc_insert( 'Figure skating',     'pairs Mixed',  2006 ,'Turin',        2,   'ZHANG, Dan',   'CHN');
SELECT ioc_insert( 'Figure skating',     'pairs Mixed',  2006 ,'Turin',        3,   'SHEN, Xue',   'CHN');
SELECT ioc_insert( 'Figure skating',     'pairs Mixed',  2006 ,'Turin',        3,   'ZHAO, Hongbo',   'CHN');
SELECT ioc_insert( 'Freestyle Skiing',   'aerials Men',  2006 ,'Turin',        1,   'HAN, Xiaopeng',   'CHN');
SELECT ioc_insert( 'Freestyle Skiing',   'aerials Men',  2006 ,'Turin',        2,   'DASHINSKI, Dmitri',   'BLR');
SELECT ioc_insert( 'Freestyle Skiing',   'aerials Men',  2006 ,'Turin',        3,   'LEBEDEV, Vladimir',   'RUS');
SELECT ioc_insert( 'Freestyle Skiing',   'aerials Women',  2006 ,'Turin',      1,   'LEU, Evelyne',   'SUI');
SELECT ioc_insert( 'Freestyle Skiing',   'aerials Women',  2006 ,'Turin',      2,   'LI, Nina',   'CHN');
SELECT ioc_insert( 'Freestyle Skiing',   'aerials Women',  2006 ,'Turin',      3,   'CAMPLIN, Alisa',   'AUS');
SELECT ioc_insert( 'Freestyle Skiing',   'moguls Men',  2006 ,'Turin',         1,   'BEGG-SMITH, Dale',   'AUS');
SELECT ioc_insert( 'Freestyle Skiing',   'moguls Men',  2006 ,'Turin',         2,   'RONKAINEN, Mikko',   'FIN');
SELECT ioc_insert( 'Freestyle Skiing',   'moguls Men',  2006 ,'Turin',         3,   'DAWSON, Toby',   'USA');
SELECT ioc_insert( 'Freestyle Skiing',   'moguls Women',  2006 ,'Turin',       1,   'HEIL, Jennifer',   'CAN');

SELECT ioc_insert( 'Nordic Combined',             'Team Men',  2006 ,'Turin',            3,   'KUISMA, Antti',   'FIN');
SELECT ioc_insert( 'Nordic Combined',             'Team Men',  2006 ,'Turin',            3,   'KOIVURANTA, Anssi',   'FIN');
SELECT ioc_insert( 'Nordic Combined',             'Team Men',  2006 ,'Turin',            3,   'TALLUS, Jaakko',   'FIN');
SELECT ioc_insert( 'Nordic Combined',             'Team Men',  2006 ,'Turin',            3,   'MANNINEN, Hannu',   'FIN');
SELECT ioc_insert( 'Short Track Speed Skating',   '1000m Men',  2006 ,'Turin',           1,   'AHN, Hyun-Soo',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '1000m Men',  2006 ,'Turin',           2,   'LEE, Ho-Suk',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '1000m Men',  2006 ,'Turin',           3,   'OHNO, Apolo Anton',   'USA');
SELECT ioc_insert( 'Short Track Speed Skating',   '1000m Women',  2006 ,'Turin',         1,   'JIN, Sun-Yu',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '1000m Women',  2006 ,'Turin',         2,   'WANG, Meng',   'CHN');
SELECT ioc_insert( 'Short Track Speed Skating',   '1000m Women',  2006 ,'Turin',         3,   'YANG (A), Yang',   'CHN');
SELECT ioc_insert( 'Short Track Speed Skating',   '1500m Men',  2006 ,'Turin',           1,   'AHN, Hyun-Soo',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '1500m Men',  2006 ,'Turin',           2,   'LEE, Ho-Suk',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '1500m Men',  2006 ,'Turin',           3,   'LI, JiaJun',   'CHN');
SELECT ioc_insert( 'Short Track Speed Skating',   '1500m Women',  2006 ,'Turin',         1,   'JIN, Sun-Yu',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '1500m Women',  2006 ,'Turin',         2,   'CHOI, Eun-Kyung',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '1500m Women',  2006 ,'Turin',         3,   'WANG, Meng',   'CHN');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   1,   'BYUN, Chun-Sa',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   1,   'CHOI, Eun-Kyung',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   1,   'JEON, Da-Hye',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   1,   'JIN, Sun-Yu',   'KOR');

SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'AGOSTA, Meghan',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'APPS, Gillian',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'BOTTERILL, Jennifer',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'CAMPBELL, Cassie',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'GOYETTE, Danielle',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'HEFFORD, Jayna',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'KINGSBURY, Gina',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'OUELLETTE, Caroline',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'PIPER, Cherie',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'SUNOHARA, Vicky',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'VAILLANCOURT, Sarah',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'WEATHERSTON, Katie',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'WICKENHEISER, Hayley',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   1,   'LABONTE, Charline',   'CAN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'ANDERSSON, Gunilla',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'ASSERHOLT, Jenni',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'ELFSBERG, Joa',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'ELIASSON, Emma',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'LINDBERG, Ylva',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'EDSTRAND, Ann-Louise',   'SWE');

SELECT ioc_insert( 'Snowboard',       'Half-pipe Men',  2006 ,'Turin',           1,   'WHITE, Shaun',   'USA');
SELECT ioc_insert( 'Snowboard',       'Half-pipe Men',  2006 ,'Turin',           2,   'KASS, Daniel',   'USA');
SELECT ioc_insert( 'Snowboard',       'Half-pipe Men',  2006 ,'Turin',           3,   'KOSKI, Markku',   'FIN');
SELECT ioc_insert( 'Snowboard',       'Half-pipe Women',  2006 ,'Turin',         1,   'TETER, Hannah',   'USA');
SELECT ioc_insert( 'Snowboard',       'Half-pipe Women',  2006 ,'Turin',         2,   'BLEILER, Gretchen',   'USA');
SELECT ioc_insert( 'Snowboard',       'Half-pipe Women',  2006 ,'Turin',         3,   'BUAAS, Kjersti',   'NOR');
SELECT ioc_insert( 'Snowboard',       'Snowboard Cross Men',  2006 ,'Turin',     1,   'WESCOTT, Seth',   'USA');
SELECT ioc_insert( 'Snowboard',       'Snowboard Cross Men',  2006 ,'Turin',     2,   'ZIDEK, Radoslav',   'SVK');
SELECT ioc_insert( 'Snowboard',       'Snowboard Cross Men',  2006 ,'Turin',     3,   'DELERUE, Paul-Henri',   'FRA');
SELECT ioc_insert( 'Snowboard',       'Snowboard Cross Women',  2006 ,'Turin',   1,   'FRIEDEN, Tanja',   'SUI');
SELECT ioc_insert( 'Snowboard',       'Snowboard Cross Women',  2006 ,'Turin',   2,   'JACOBELLIS, Lindsey',   'USA');
SELECT ioc_insert( 'Snowboard',       'Snowboard Cross Women',  2006 ,'Turin',   3,   'MALTAIS, Dominique',   'CAN');
SELECT ioc_insert( 'Speed skating',   '10000m Men',  2006 ,'Turin',              1,   'DE JONG, Bob',   'NED');
SELECT ioc_insert( 'Speed skating',   '10000m Men',  2006 ,'Turin',              2,   'HEDRICK, Chad',   'USA');
SELECT ioc_insert( 'Speed skating',   '10000m Men',  2006 ,'Turin',              3,   'VERHEIJEN, Carl',   'NED');
SELECT ioc_insert( 'Speed skating',   '1000m Men',  2006 ,'Turin',               1,   'DAVIS, Shani',   'USA');
SELECT ioc_insert( 'Speed skating',   '1000m Men',  2006 ,'Turin',               2,   'CHEEK, Joey',   'USA');
SELECT ioc_insert( 'Speed skating',   '1000m Men',  2006 ,'Turin',               3,   'WENNEMARS, Erben',   'NED');
SELECT ioc_insert( 'Speed skating',   '1000m Women',  2006 ,'Turin',             1,   'TIMMER, Marianne',   'NED');
SELECT ioc_insert( 'Speed skating',   '1000m Women',  2006 ,'Turin',             2,   'KLASSEN, Cindy',   'CAN');

SELECT ioc_insert( 'Speed skating',   '5000m Women',  2006 ,'Turin',          2,   'PECHSTEIN, Claudia',   'GER');
SELECT ioc_insert( 'Speed skating',   '5000m Women',  2006 ,'Turin',          3,   'KLASSEN, Cindy',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     1,   'ANESI, Matteo',   'ITA');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     1,   'DONAGRANDI, Stefano',   'ITA');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     1,   'FABRIS, Enrico',   'ITA');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     1,   'SANFRATELLO, Ippolito',   'ITA');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     2,   'DANKERS, Arne',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     2,   'ELM, Steven',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     2,   'MORRISON, Denny',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     2,   'PARKER, Jason',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     2,   'WARSYLEWICZ, Justin',   'CAN');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     3,   'KRAMER, Sven',   'NED');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     3,   'RITSMA, Rintje',   'NED');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     3,   'TUITERT, Mark',   'NED');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     3,   'VERHEIJEN, Carl',   'NED');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Men',  2006 ,'Turin',     3,   'WENNEMARS, Erben',   'NED');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   1,   'ANSCHUETZ THOMS, Daniela',   'GER');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   1,   'FRIESINGER, Anni',   'GER');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   1,   'OPITZ, Lucille',   'GER');
SELECT ioc_insert( 'Speed skating',   'Team pursuit Women',  2006 ,'Turin',   1,   'PECHSTEIN, Claudia',   'GER');

SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           1,   'KOFLER, Andreas',   'AUT');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           1,   'KOCH, Martin',   'AUT');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           1,   'MORGENSTERN, Thomas',   'AUT');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           2,   'KIURU, Tami',   'FIN');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           2,   'HAPPONEN, Janne',   'FIN');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           2,   'AHONEN, Janne',   'FIN');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           2,   'HAUTAMAEKI, Matti',   'FIN');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           3,   'BYSTOEL, Lars',   'NOR');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           3,   'ROMOEREN, Bjoern Einar',   'NOR');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           3,   'INGEBRIGTSEN, Tommy',   'NOR');
SELECT ioc_insert( 'Ski Jumping',   'K120 team (90m) Men',  2006 ,'Turin',           3,   'LJOEKELSOEY, Roar',   'NOR');
SELECT ioc_insert( 'Ski Jumping',   'K90 individual (70m) Men',  2006 ,'Turin',      1,   'BYSTOEL, Lars',   'NOR');
SELECT ioc_insert( 'Ski Jumping',   'K90 individual (70m) Men',  2006 ,'Turin',      2,   'HAUTAMAEKI, Matti',   'FIN');
SELECT ioc_insert( 'Ski Jumping',   'K90 individual (70m) Men',  2006 ,'Turin',      3,   'LJOEKELSOEY, Roar',   'NOR');
SELECT ioc_insert( 'Snowboard',     'Giant parallel slalom Men',  2006 ,'Turin',     1,   'SCHOCH, Philipp',   'SUI');
SELECT ioc_insert( 'Snowboard',     'Giant parallel slalom Men',  2006 ,'Turin',     2,   'SCHOCH, Simon',   'SUI');
SELECT ioc_insert( 'Snowboard',     'Giant parallel slalom Men',  2006 ,'Turin',     3,   'GRABNER, Siegfried',   'AUT');
SELECT ioc_insert( 'Snowboard',     'Giant parallel slalom Women',  2006 ,'Turin',   1,   'MEULI, Daniela',   'SUI');
SELECT ioc_insert( 'Snowboard',     'Giant parallel slalom Women',  2006 ,'Turin',   2,   'KOBER, Amelie',   'GER');
SELECT ioc_insert( 'Snowboard',     'Giant parallel slalom Women',  2006 ,'Turin',   3,   'FLETCHER, Rosey',   'USA');

SELECT ioc_insert( 'Alpine Skiing',   'alpine combined Men',  2006 ,'Turin',     1,   'LIGETY, Ted',   'USA');
SELECT ioc_insert( 'Alpine Skiing',   'alpine combined Men',  2006 ,'Turin',     2,   'KOSTELIC, Ivica',   'CRO');
SELECT ioc_insert( 'Alpine Skiing',   'alpine combined Men',  2006 ,'Turin',     3,   'SCHOENFELDER, Rainer',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'alpine combined Women',  2006 ,'Turin',   1,   'KOSTELIC, Janica',   'CRO');
SELECT ioc_insert( 'Alpine Skiing',   'alpine combined Women',  2006 ,'Turin',   2,   'SCHILD, Marlies',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'alpine combined Women',  2006 ,'Turin',   3,   'PAERSON, Anja',   'SWE');
SELECT ioc_insert( 'Alpine Skiing',   'downhill Men',  2006 ,'Turin',            1,   'DENERIAZ, Antoine',   'FRA');
SELECT ioc_insert( 'Alpine Skiing',   'downhill Men',  2006 ,'Turin',            2,   'WALCHHOFER, Michael',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'downhill Men',  2006 ,'Turin',            3,   'KERNEN, Bruno',   'SUI');
SELECT ioc_insert( 'Alpine Skiing',   'downhill Women',  2006 ,'Turin',          1,   'DORFMEISTER, Michaela',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'downhill Women',  2006 ,'Turin',          2,   'SCHILD, Martina',   'SUI');
SELECT ioc_insert( 'Alpine Skiing',   'downhill Women',  2006 ,'Turin',          3,   'PAERSON, Anja',   'SWE');
SELECT ioc_insert( 'Alpine Skiing',   'giant slalom Men',  2006 ,'Turin',        1,   'RAICH, Benjamin',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'giant slalom Men',  2006 ,'Turin',        2,   'CHENAL, Joel',   'FRA');
SELECT ioc_insert( 'Alpine Skiing',   'giant slalom Men',  2006 ,'Turin',        3,   'MAIER, Hermann',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'giant slalom Women',  2006 ,'Turin',      1,   'MANCUSO, Julia',   'USA');
SELECT ioc_insert( 'Alpine Skiing',   'giant slalom Women',  2006 ,'Turin',      2,   'POUTIAINEN, Tanja',   'FIN');
SELECT ioc_insert( 'Alpine Skiing',   'giant slalom Women',  2006 ,'Turin',      3,   'OTTOSSON, Anna',   'SWE');
SELECT ioc_insert( 'Alpine Skiing',   'slalom Men',  2006 ,'Turin',              1,   'RAICH, Benjamin',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'slalom Men',  2006 ,'Turin',              2,   'HERBST, Reinfried',   'AUT');

SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   1,   'KANG, Yun-Mi',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   2,   'KRAUS, Alanna',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   2,   'LEBLANC-BOUCHER, Anouk',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   2,   'OVERLAND, Amanda',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   2,   'ROBERGE, Kalyna',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   2,   'VICENT, Tania',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   3,   'CAPURSO, Marta',   'ITA');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   3,   'FONTANA, Arianna',   'ITA');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   3,   'ZINI, Katia',   'ITA');
SELECT ioc_insert( 'Short Track Speed Skating',   '3000m relay Women',  2006 ,'Turin',   3,   'ZINI, Mara',   'ITA');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     1,   'AHN, Hyun-Soo',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     1,   'LEE, Ho-Suk',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     1,   'OH, Se-Jong',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     1,   'SEO, Ho-Jin',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     1,   'SONG, Suk-Woo',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     2,   'BEDARD, Eric',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     2,   'GUILMETTE, Jonathan',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     2,   'HAMELIN, Charles',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     2,   'TREMBLAY, Francois-Louis',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',     2,   'TURCOTTE, Mathieu',   'CAN');

SELECT ioc_insert( 'Alpine Skiing',   'slalom Men',  2006 ,'Turin',                3,   'SCHOENFELDER, Rainer',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'slalom Women',  2006 ,'Turin',              1,   'PAERSON, Anja',   'SWE');
SELECT ioc_insert( 'Alpine Skiing',   'slalom Women',  2006 ,'Turin',              2,   'HOSP, Nicole',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'slalom Women',  2006 ,'Turin',              3,   'SCHILD, Marlies',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'super-G Men',  2006 ,'Turin',               1,   'AAMODT, Kjetil Andre',   'NOR');
SELECT ioc_insert( 'Alpine Skiing',   'super-G Men',  2006 ,'Turin',               2,   'MAIER, Hermann',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'super-G Men',  2006 ,'Turin',               3,   'HOFFMANN, Ambrosi',   'SUI');
SELECT ioc_insert( 'Alpine Skiing',   'super-G Women',  2006 ,'Turin',             1,   'DORFMEISTER, Michaela',   'AUT');
SELECT ioc_insert( 'Alpine Skiing',   'super-G Women',  2006 ,'Turin',             2,   'KOSTELIC, Janica',   'CRO');
SELECT ioc_insert( 'Alpine Skiing',   'super-G Women',  2006 ,'Turin',             3,   'MEISSNITZER, Alexandra',   'AUT');
SELECT ioc_insert( 'Biathlon',        '10km Men',  2006 ,'Turin',                  1,   'FISCHER, Sven',   'GER');
SELECT ioc_insert( 'Biathlon',        '10km Men',  2006 ,'Turin',                  2,   'HANEVOLD, Halvard',   'NOR');
SELECT ioc_insert( 'Biathlon',        '10km Men',  2006 ,'Turin',                  3,   'ANDRESEN, Frode',   'NOR');
SELECT ioc_insert( 'Biathlon',        '10km pursuit Women',  2006 ,'Turin',        1,   'WILHELM, Kati',   'GER');
SELECT ioc_insert( 'Biathlon',        '10km pursuit Women',  2006 ,'Turin',        2,   'GLAGOW, Martina',   'GER');
SELECT ioc_insert( 'Biathlon',        '10km pursuit Women',  2006 ,'Turin',        3,   'AKHATOVA, Albina',   'RUS');
SELECT ioc_insert( 'Biathlon',        '12,5km mass start Women',  2006 ,'Turin',   1,   'OLOFSSON, Anna Carin',   'SWE');
SELECT ioc_insert( 'Biathlon',        '12,5km mass start Women',  2006 ,'Turin',   2,   'WILHELM, Kati',   'GER');
SELECT ioc_insert( 'Biathlon',        '12,5km mass start Women',  2006 ,'Turin',   3,   'DISL, Uschi',   'GER');
SELECT ioc_insert( 'Biathlon',        '12.5km pursuit Men',  2006 ,'Turin',        1,   'DEFRASNE, Vincent',   'FRA');

SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   1,   'SEDIN, Henrik',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   1,   'SUNDIN, Mats',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   1,   'ZETTERBERG, Henrik',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   1,   'LIV, Stefan',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   1,   'LUNDQVIST, Henrik',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   1,   'TELLQVIST, Mikael',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'BERG, Aki-Petteri',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'KUKKONEN, Lasse',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'LYDMAN, Toni',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'NIEMI, Antti-Jussi',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'NUMMELIN, Petteri',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'NUMMINEN, Teppo',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'SALO, Sami',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'TIMONEN, Kimmo',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'HAGMAN, Niklas',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'HENTUNEN, Jukka',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'JOKINEN, Olli',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'JOKINEN, Jussi',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'KAPANEN, Niko',   'FIN');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Men',  2006 ,'Turin',   2,   'KOIVU, Saku',   'FIN');

SELECT ioc_insert( 'Cross Country Skiing',   'Combined 15 + 15km mass start Men',  2006 ,'Turin',      3,   'PILLER COTTRER, Pietro',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   'Combined 7.5 + 7.5km mass start Women',  2006 ,'Turin',   1,   'SMIGUN, Kristina',   'EST');
SELECT ioc_insert( 'Cross Country Skiing',   'Combined 7.5 + 7.5km mass start Women',  2006 ,'Turin',   2,   'NEUMANNOVA, Katerina',   'CZE');
SELECT ioc_insert( 'Cross Country Skiing',   'Combined 7.5 + 7.5km mass start Women',  2006 ,'Turin',   3,   'MEDVEDEVA-ABRUZOVA, Evgenia',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   'Sprint 1,5km Men',  2006 ,'Turin',                       1,   'LIND, Bjoern',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   'Sprint 1,5km Men',  2006 ,'Turin',                       2,   'DARRAGON, Roddy',   'FRA');
SELECT ioc_insert( 'Cross Country Skiing',   'Sprint 1,5km Men',  2006 ,'Turin',                       3,   'FREDRIKSSON, Thobias',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   'sprint 1.5km Women',  2006 ,'Turin',                     1,   'CRAWFORD, Chandra',   'CAN');
SELECT ioc_insert( 'Cross Country Skiing',   'sprint 1.5km Women',  2006 ,'Turin',                     2,   'KUENZEL, Claudia',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   'sprint 1.5km Women',  2006 ,'Turin',                     3,   'SIDKO, Alena',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Men',  2006 ,'Turin',                        1,   'FREDRIKSSON, Thobias',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Men',  2006 ,'Turin',                        1,   'LIND, Bjoern',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Men',  2006 ,'Turin',                        2,   'SVARTEDAL, Jens Arne',   'NOR');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Men',  2006 ,'Turin',                        2,   'HETLAND, Tor Arne',   'NOR');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Men',  2006 ,'Turin',                        3,   'ALYPOV, Ivan',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Men',  2006 ,'Turin',                        3,   'ROTCHEV, Vassili',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Women',  2006 ,'Turin',                      1,   'DAHLBERG, Anna',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Women',  2006 ,'Turin',                      1,   'ANDERSSON, Lina',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Women',  2006 ,'Turin',                      2,   'RENNER, Sara',   'CAN');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Women',  2006 ,'Turin',                      2,   'SCOTT, Beckie',   'CAN');

SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'CHU, Julie',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'DARWITZ, Natalie',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'DUNN-LUOMA, Tricia',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'INSALACO, Kim',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'KAUTH, Kathleen',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'KING, Kristin',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'KING, Katie',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'PARSONS, Sarah',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'POTTER, Jenny',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'STEPHENS, Kelly',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'WENDELL, Krissy',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'DREYER, Pam',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'GUNN, Chanda',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'WALL, Lyndsay',   'USA');
SELECT ioc_insert( 'Luge',         'doubles Mixed',  2006 ,'Turin',      1,   'LINGER, Andreas',   'AUT');
SELECT ioc_insert( 'Luge',         'doubles Mixed',  2006 ,'Turin',      1,   'LINGER, Wolfgang',   'AUT');
SELECT ioc_insert( 'Luge',         'doubles Mixed',  2006 ,'Turin',      2,   'WUSTLICH, Torsten',   'GER');
SELECT ioc_insert( 'Luge',         'doubles Mixed',  2006 ,'Turin',      2,   'FLORSCHUETZ, Andre',   'GER');
SELECT ioc_insert( 'Luge',         'doubles Mixed',  2006 ,'Turin',      3,   'HASELRIEDER, Oswald',   'ITA');
SELECT ioc_insert( 'Luge',         'doubles Mixed',  2006 ,'Turin',      3,   'PLANKENSTEINER, Gerhard',   'ITA');

SELECT ioc_insert( 'Freestyle Skiing',   'moguls Women',  2006 ,'Turin',     2,   'TRAA, Kari',   'NOR');
SELECT ioc_insert( 'Freestyle Skiing',   'moguls Women',  2006 ,'Turin',     3,   'LAOURA, Sandra',   'FRA');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'BACKMAN, Christian',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'HAVELID, Niclas',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'JONSSON, Kenny',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'KRONWALL, Niklas',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'LIDSTROM, Nicklas',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'OHLUND, Mattias',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'SUNDIN, Ronnie',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'TJARNQVIST, Daniel',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'ALFREDSSON, Daniel',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'AXELSSON, Per Johan',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'FORSBERG, Peter',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'HANNULA, Mika',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'HOLMSTROM, Tomas',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'JONSSON, Jorgen',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'MODIN, Fredrik',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'PAHLSSON, Samuel',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'SAMUELSSON, Mikael',   'SWE');
SELECT ioc_insert( 'Ice Hockey',         'ice hockey Men',  2006 ,'Turin',   1,   'SEDIN, Daniel',   'SWE');

SELECT ioc_insert( 'Luge',              'singles Men',  2006 ,'Turin',             1,   'ZOEGGELER, Armin',   'ITA');
SELECT ioc_insert( 'Luge',              'singles Men',  2006 ,'Turin',             2,   'DEMTSCHENKO, Albert',   'RUS');
SELECT ioc_insert( 'Luge',              'singles Men',  2006 ,'Turin',             3,   'RUBENIS, Martins',   'LAT');
SELECT ioc_insert( 'Luge',              'singles Women',  2006 ,'Turin',           1,   'OTTO, Sylke',   'GER');
SELECT ioc_insert( 'Luge',              'singles Women',  2006 ,'Turin',           2,   'KRAUSHAAR, Silke',   'GER');
SELECT ioc_insert( 'Luge',              'singles Women',  2006 ,'Turin',           3,   'HUEFNER, Tatjana',   'GER');
SELECT ioc_insert( 'Nordic Combined',   'individual Men',  2006 ,'Turin',          1,   'HETTICH, Georg',   'GER');
SELECT ioc_insert( 'Nordic Combined',   'individual Men',  2006 ,'Turin',          2,   'GOTTWALD, Felix',   'AUT');
SELECT ioc_insert( 'Nordic Combined',   'individual Men',  2006 ,'Turin',          3,   'MOAN, Magnus-H.',   'NOR');
SELECT ioc_insert( 'Nordic Combined',   'Individual sprint Men',  2006 ,'Turin',   1,   'GOTTWALD, Felix',   'AUT');
SELECT ioc_insert( 'Nordic Combined',   'Individual sprint Men',  2006 ,'Turin',   2,   'MOAN, Magnus-H.',   'NOR');
SELECT ioc_insert( 'Nordic Combined',   'Individual sprint Men',  2006 ,'Turin',   3,   'HETTICH, Georg',   'GER');
SELECT ioc_insert( 'Nordic Combined',   'Team Men',  2006 ,'Turin',                1,   'GRUBER, Michael',   'AUT');
SELECT ioc_insert( 'Nordic Combined',   'Team Men',  2006 ,'Turin',                1,   'BIELER, Christoph',   'AUT');
SELECT ioc_insert( 'Nordic Combined',   'Team Men',  2006 ,'Turin',                1,   'GOTTWALD, Felix',   'AUT');
SELECT ioc_insert( 'Nordic Combined',   'Team Men',  2006 ,'Turin',                1,   'STECHER, Mario',   'AUT');
SELECT ioc_insert( 'Nordic Combined',   'Team Men',  2006 ,'Turin',                2,   'KIRCHEISEN, Bjoern',   'GER');
SELECT ioc_insert( 'Nordic Combined',   'Team Men',  2006 ,'Turin',                2,   'HETTICH, Georg',   'GER');
SELECT ioc_insert( 'Nordic Combined',   'Team Men',  2006 ,'Turin',                2,   'ACKERMANN, Ronny',   'GER');
SELECT ioc_insert( 'Nordic Combined',   'Team Men',  2006 ,'Turin',                2,   'GAISER, Jens',   'GER');

SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'HOLST, Erika',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'JANSSON, Nanna',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'LINDQVIST, Jenny',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'LUNDBERG, Kristina',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'NEVALAINEN, Frida',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'O KONOR, Emilie',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'ROOTH, Maria',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'RUNDQVIST, Danijela',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'SJOLANDER, Therese',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'TIMGLAS, Katarina',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'VIKMAN, Anna',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'WINBERG, Pernilla',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'ANDERSSON, Cecilia',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   2,   'MARTIN, Kim',   'SWE');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'CAHOW, Caitlin',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'ENGSTROM, Molly',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'HAGERMAN, Jamie',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'KENNEDY, Courtney',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'RESOR, Helen',   'USA');
SELECT ioc_insert( 'Ice Hockey',   'ice hockey Women',  2006 ,'Turin',   3,   'RUGGIERO, Angela',   'USA');

SELECT ioc_insert( 'Biathlon',   '12.5km pursuit Men',  2006 ,'Turin',    2,   'BJOERNDALEN, Ole Einar',   'NOR');
SELECT ioc_insert( 'Biathlon',   '12.5km pursuit Men',  2006 ,'Turin',    3,   'FISCHER, Sven',   'GER');
SELECT ioc_insert( 'Biathlon',   '15km mass start Men',  2006 ,'Turin',   1,   'GREIS, Michael',   'GER');
SELECT ioc_insert( 'Biathlon',   '15km mass start Men',  2006 ,'Turin',   2,   'SIKORA, Tomasz',   'POL');
SELECT ioc_insert( 'Biathlon',   '15km mass start Men',  2006 ,'Turin',   3,   'BJOERNDALEN, Ole Einar',   'NOR');
SELECT ioc_insert( 'Biathlon',   '15km Women',  2006 ,'Turin',            1,   'ISHMOURATOVA, Svetlana',   'RUS');
SELECT ioc_insert( 'Biathlon',   '15km Women',  2006 ,'Turin',            2,   'GLAGOW, Martina',   'GER');
SELECT ioc_insert( 'Biathlon',   '15km Women',  2006 ,'Turin',            3,   'AKHATOVA, Albina',   'RUS');
SELECT ioc_insert( 'Biathlon',   '20km Men',  2006 ,'Turin',              1,   'GREIS, Michael',   'GER');
SELECT ioc_insert( 'Biathlon',   '20km Men',  2006 ,'Turin',              2,   'BJOERNDALEN, Ole Einar',   'NOR');
SELECT ioc_insert( 'Biathlon',   '20km Men',  2006 ,'Turin',              3,   'HANEVOLD, Halvard',   'NOR');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     1,   'BOGALIY, Anna',   'RUS');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     1,   'ISHMOURATOVA, Svetlana',   'RUS');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     1,   'ZAITSEVA, Olga',   'RUS');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     1,   'AKHATOVA, Albina',   'RUS');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     2,   'GLAGOW, Martina',   'GER');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     2,   'HENKEL, Andrea',   'GER');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     2,   'APEL, Katrin',   'GER');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     2,   'WILHELM, Kati',   'GER');
SELECT ioc_insert( 'Biathlon',   '4x6km relay Women',  2006 ,'Turin',     3,   'PERETTO, Delphyne',   'FRA');

SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',                    3,   'OLSSON, Johan',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',                    3,   'SOEDERGREN, Anders',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',                    3,   'FREDRIKSSON, Mathias',   'SWE');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   1,   'BARANOVA-MASOLKINA, Natalia',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   1,   'KURKINA, Larisa',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   1,   'TCHEPALOVA, Julija',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   1,   'MEDVEDEVA-ABRUZOVA, Evgenia',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   2,   'BOEHLER, Stefanie',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   2,   'BAUER, Viola',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   2,   'SACHENBACHER STEHLE, Evi',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   2,   'KUENZEL, Claudia',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   3,   'FOLLIS, Arianna',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   3,   'PARUZZI, Gabriella',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   3,   'CONFORTOLA, Antonella',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '4x5km relay Women',  2006 ,'Turin',                   3,   'VALBUSA, Sabina',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '50km Men',  2006 ,'Turin',                            1,   'DI CENTA, Giorgio',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '50km Men',  2006 ,'Turin',                            2,   'DEMENTIEV, Eugeni',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   '50km Men',  2006 ,'Turin',                            3,   'BOTWINOV, Mikhail',   'AUT');
SELECT ioc_insert( 'Cross Country Skiing',   'Combined 15 + 15km mass start Men',  2006 ,'Turin',   1,   'DEMENTIEV, Eugeni',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   'Combined 15 + 15km mass start Men',  2006 ,'Turin',   2,   'ESTIL, Frode',   'NOR');

SELECT ioc_insert( 'Speed skating',   '1000m Women',  2006 ,'Turin',    3,   'FRIESINGER, Anni',   'GER');
SELECT ioc_insert( 'Speed skating',   '1500m Men',  2006 ,'Turin',      1,   'FABRIS, Enrico',   'ITA');
SELECT ioc_insert( 'Speed skating',   '1500m Men',  2006 ,'Turin',      2,   'DAVIS, Shani',   'USA');
SELECT ioc_insert( 'Speed skating',   '1500m Men',  2006 ,'Turin',      3,   'HEDRICK, Chad',   'USA');
SELECT ioc_insert( 'Speed skating',   '1500m Women',  2006 ,'Turin',    1,   'KLASSEN, Cindy',   'CAN');
SELECT ioc_insert( 'Speed skating',   '1500m Women',  2006 ,'Turin',    2,   'GROVES, Kristina',   'CAN');
SELECT ioc_insert( 'Speed skating',   '1500m Women',  2006 ,'Turin',    3,   'WUST, Ireen',   'NED');
SELECT ioc_insert( 'Speed skating',   '2x500m Men',  2006 ,'Turin',     1,   'CHEEK, Joey',   'USA');
SELECT ioc_insert( 'Speed skating',   '2x500m Men',  2006 ,'Turin',     2,   'DOROFEYEV, Dmitry',   'RUS');
SELECT ioc_insert( 'Speed skating',   '2x500m Men',  2006 ,'Turin',     3,   'LEE, Kang Seok',   'KOR');
SELECT ioc_insert( 'Speed skating',   '2x500m Women',  2006 ,'Turin',   1,   'ZHUROVA, Svetlana',   'RUS');
SELECT ioc_insert( 'Speed skating',   '2x500m Women',  2006 ,'Turin',   2,   'WANG, Manli',   'CHN');
SELECT ioc_insert( 'Speed skating',   '2x500m Women',  2006 ,'Turin',   3,   'REN, Hui',   'CHN');
SELECT ioc_insert( 'Speed skating',   '3000m Women',  2006 ,'Turin',    1,   'WUST, Ireen',   'NED');
SELECT ioc_insert( 'Speed skating',   '3000m Women',  2006 ,'Turin',    2,   'GROENEWOLD, Renate',   'NED');
SELECT ioc_insert( 'Speed skating',   '3000m Women',  2006 ,'Turin',    3,   'KLASSEN, Cindy',   'CAN');
SELECT ioc_insert( 'Speed skating',   '5000m Men',  2006 ,'Turin',      1,   'HEDRICK, Chad',   'USA');
SELECT ioc_insert( 'Speed skating',   '5000m Men',  2006 ,'Turin',      2,   'KRAMER, Sven',   'NED');
SELECT ioc_insert( 'Speed skating',   '5000m Men',  2006 ,'Turin',      3,   'FABRIS, Enrico',   'ITA');
SELECT ioc_insert( 'Speed skating',   '5000m Women',  2006 ,'Turin',    1,   'HUGHES, Clara',   'CAN');

SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    1,   'PUTZE, Martin',   'GER');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    1,   'LANGE, Andre',   'GER');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    2,   'VOEVODA, Alexey',   'RUS');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    2,   'SELIVERSTOV, Alexei',   'RUS');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    2,   'EGOROV, Filipp',   'RUS');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    2,   'ZOUBKOV, Alexandre',   'RUS');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    3,   'ANNEN, Martin',   'SUI');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    3,   'GRAND, Cedric',   'SUI');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    3,   'LAMPARTER, Thomas',   'SUI');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',    3,   'HEFTI, Beat',   'SUI');
SELECT ioc_insert( 'Bobsleigh',   'two-man Men',  2006 ,'Turin',     1,   'KUSKE, Kevin',   'GER');
SELECT ioc_insert( 'Bobsleigh',   'two-man Men',  2006 ,'Turin',     1,   'LANGE, Andre',   'GER');
SELECT ioc_insert( 'Bobsleigh',   'two-man Men',  2006 ,'Turin',     2,   'LUEDERS, Pierre',   'CAN');
SELECT ioc_insert( 'Bobsleigh',   'two-man Men',  2006 ,'Turin',     2,   'BROWN, Lascelles',   'CAN');
SELECT ioc_insert( 'Bobsleigh',   'two-man Men',  2006 ,'Turin',     3,   'ANNEN, Martin',   'SUI');
SELECT ioc_insert( 'Bobsleigh',   'two-man Men',  2006 ,'Turin',     3,   'HEFTI, Beat',   'SUI');
SELECT ioc_insert( 'Bobsleigh',   'two-man Women',  2006 ,'Turin',   1,   'SCHNEIDERHEINZE, Anja',   'GER');
SELECT ioc_insert( 'Bobsleigh',   'two-man Women',  2006 ,'Turin',   1,   'KIRIASIS, Sandra',   'GER');
SELECT ioc_insert( 'Bobsleigh',   'two-man Women',  2006 ,'Turin',   2,   'ROHBOCK, Shauna',   'USA');
SELECT ioc_insert( 'Bobsleigh',   'two-man Women',  2006 ,'Turin',   2,   'FLEMING, Valerie',   'USA');

SELECT ioc_insert( 'Bobsleigh',              'two-man Women',  2006 ,'Turin',      3,   'WEISSENSTEINER, Gerda',   'ITA');
SELECT ioc_insert( 'Bobsleigh',              'two-man Women',  2006 ,'Turin',      3,   'ISACCO, Jennifer',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '10km Women',  2006 ,'Turin',         1,   'SMIGUN, Kristina',   'EST');
SELECT ioc_insert( 'Cross Country Skiing',   '10km Women',  2006 ,'Turin',         2,   'BJORGEN, Marit',   'NOR');
SELECT ioc_insert( 'Cross Country Skiing',   '10km Women',  2006 ,'Turin',         3,   'PEDERSEN, Hilde G.',   'NOR');
SELECT ioc_insert( 'Cross Country Skiing',   '15km Men',  2006 ,'Turin',           1,   'VEERPALU, Andrus',   'EST');
SELECT ioc_insert( 'Cross Country Skiing',   '15km Men',  2006 ,'Turin',           2,   'BAUER, Lukas',   'CZE');
SELECT ioc_insert( 'Cross Country Skiing',   '15km Men',  2006 ,'Turin',           3,   'ANGERER, Tobias',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '30km Women',  2006 ,'Turin',         1,   'NEUMANNOVA, Katerina',   'CZE');
SELECT ioc_insert( 'Cross Country Skiing',   '30km Women',  2006 ,'Turin',         2,   'TCHEPALOVA, Julija',   'RUS');
SELECT ioc_insert( 'Cross Country Skiing',   '30km Women',  2006 ,'Turin',         3,   'KOWALCZYK, Justyna',   'POL');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   1,   'VALBUSA, Fulvio',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   1,   'DI CENTA, Giorgio',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   1,   'PILLER COTTRER, Pietro',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   1,   'ZORZI, Cristian',   'ITA');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   2,   'SCHLUETTER, Andreas',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   2,   'FILBRICH, Jens',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   2,   'SOMMERFELDT, Rene',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   2,   'ANGERER, Tobias',   'GER');
SELECT ioc_insert( 'Cross Country Skiing',   '4x10km relay Men',  2006 ,'Turin',   3,   'LARSSON, Mats',   'SWE');

SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       1,   'SVAERD, Anna',   'SWE');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       1,   'BERGMAN, Ulrika',   'SWE');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       2,   'OTT, Mirjam',   'SUI');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       2,   'BEELI, Binia',   'SUI');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       2,   'SPAELTY, Valeria',   'SUI');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       2,   'MOSER, Michele',   'SUI');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       2,   'KORMANN, Manuela',   'SUI');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       3,   'KLEIBRINK, Shannon',   'CAN');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       3,   'NIXON, Amy',   'CAN');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       3,   'BAKKER, Glenys',   'CAN');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       3,   'KESHEN, Christine',   'CAN');
SELECT ioc_insert( 'Curling',          'curling Women',  2006 ,'Turin',       3,   'JENKINS, Sandra',   'CAN');
SELECT ioc_insert( 'Figure skating',   'ice dancing Mixed',  2006 ,'Turin',   1,   'NAVKA, Tatiana',   'RUS');
SELECT ioc_insert( 'Figure skating',   'ice dancing Mixed',  2006 ,'Turin',   1,   'KOSTOMAROV, Roman',   'RUS');
SELECT ioc_insert( 'Figure skating',   'ice dancing Mixed',  2006 ,'Turin',   2,   'BELBIN, Tanith',   'USA');
SELECT ioc_insert( 'Figure skating',   'ice dancing Mixed',  2006 ,'Turin',   2,   'AGOSTO, Benjamin',   'USA');
SELECT ioc_insert( 'Figure skating',   'ice dancing Mixed',  2006 ,'Turin',   3,   'GRUSHINA, Elena',   'UKR');
SELECT ioc_insert( 'Figure skating',   'ice dancing Mixed',  2006 ,'Turin',   3,   'GONCHAROV, Ruslan',   'UKR');
SELECT ioc_insert( 'Figure skating',   'individual Men',  2006 ,'Turin',      1,   'PLUSHENKO, Evgeni',   'RUS');
SELECT ioc_insert( 'Figure skating',   'individual Men',  2006 ,'Turin',      2,   'LAMBIEL, Stephane',   'SUI');

SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',             3,   'IZYKOWSKI, Alex',   'USA');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',             3,   'KEPKA, J.P.',   'USA');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',             3,   'OHNO, Apolo Anton',   'USA');
SELECT ioc_insert( 'Short Track Speed Skating',   '5000m relay Men',  2006 ,'Turin',             3,   'SMITH, Rusty',   'USA');
SELECT ioc_insert( 'Short Track Speed Skating',   '500m Men',  2006 ,'Turin',                    1,   'OHNO, Apolo Anton',   'USA');
SELECT ioc_insert( 'Short Track Speed Skating',   '500m Men',  2006 ,'Turin',                    2,   'TREMBLAY, Francois-Louis',   'CAN');
SELECT ioc_insert( 'Short Track Speed Skating',   '500m Men',  2006 ,'Turin',                    3,   'AHN, Hyun-Soo',   'KOR');
SELECT ioc_insert( 'Short Track Speed Skating',   '500m Women',  2006 ,'Turin',                  1,   'WANG, Meng',   'CHN');
SELECT ioc_insert( 'Short Track Speed Skating',   '500m Women',  2006 ,'Turin',                  2,   'RADANOVA, Evgenia',   'BUL');
SELECT ioc_insert( 'Short Track Speed Skating',   '500m Women',  2006 ,'Turin',                  3,   'LEBLANC-BOUCHER, Anouk',   'CAN');
SELECT ioc_insert( 'Skeleton',                    'individual Men',  2006 ,'Turin',              1,   'GIBSON, Duff',   'CAN');
SELECT ioc_insert( 'Skeleton',                    'individual Men',  2006 ,'Turin',              2,   'PAIN, Jeff',   'CAN');
SELECT ioc_insert( 'Skeleton',                    'individual Men',  2006 ,'Turin',              3,   'STAEHLI, Gregor',   'SUI');
SELECT ioc_insert( 'Skeleton',                    'individual Women',  2006 ,'Turin',            1,   'PEDERSEN, Maya',   'SUI');
SELECT ioc_insert( 'Skeleton',                    'individual Women',  2006 ,'Turin',            2,   'RUDMAN, Shelley',   'GBR');
SELECT ioc_insert( 'Skeleton',                    'individual Women',  2006 ,'Turin',            3,   'HOLLINGSWORTH-RICHARDS, Mellisa',   'CAN');
SELECT ioc_insert( 'Ski Jumping',                 'K120 individual (90m) Men',  2006 ,'Turin',   1,   'MORGENSTERN, Thomas',   'AUT');
SELECT ioc_insert( 'Ski Jumping',                 'K120 individual (90m) Men',  2006 ,'Turin',   2,   'KOFLER, Andreas',   'AUT');
SELECT ioc_insert( 'Ski Jumping',                 'K120 individual (90m) Men',  2006 ,'Turin',   3,   'BYSTOEL, Lars',   'NOR');
SELECT ioc_insert( 'Ski Jumping',                 'K120 team (90m) Men',  2006 ,'Turin',         1,   'WIDHOELZL, Andreas',   'AUT');

SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Women',  2006 ,'Turin',   3,   'SAARINEN, Aino Kaisa',   'FIN');
SELECT ioc_insert( 'Cross Country Skiing',   'Team sprint Women',  2006 ,'Turin',   3,   'KUITUNEN, Virpi',   'FIN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         1,   'GUSHUE, Brad',   'CAN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         1,   'NICHOLS, Mark',   'CAN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         1,   'HOWARD, Russ',   'CAN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         1,   'KORAB, Jamie',   'CAN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         1,   'ADAM, Mike',   'CAN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         2,   'UUSIPAAVALNIEMI, Markku',   'FIN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         2,   'MAKELA, Wille',   'FIN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         2,   'KIISKINEN, Kalle',   'FIN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         2,   'SALO, Teemu',   'FIN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         2,   'SULLANMAA, Jani',   'FIN');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         3,   'FENSON, Pete',   'USA');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         3,   'ROJESKI, Shawn',   'USA');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         3,   'POLO, Joe',   'USA');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         3,   'SHUSTER, John',   'USA');
SELECT ioc_insert( 'Curling',                'curling Men',  2006 ,'Turin',         3,   'BAIRD, Scott',   'USA');
SELECT ioc_insert( 'Curling',                'curling Women',  2006 ,'Turin',       1,   'NORBERG, Anette',   'SWE');
SELECT ioc_insert( 'Curling',                'curling Women',  2006 ,'Turin',       1,   'LUND, Eva',   'SWE');
SELECT ioc_insert( 'Curling',                'curling Women',  2006 ,'Turin',       1,   'LINDAHL, Cathrine',   'SWE');

SELECT ioc_insert( 'Biathlon',    '4x6km relay Women',  2006 ,'Turin',   3,   'BAVEREL-ROBERT, Florence',   'FRA');
SELECT ioc_insert( 'Biathlon',    '4x6km relay Women',  2006 ,'Turin',   3,   'BECAERT, Sylvie',   'FRA');
SELECT ioc_insert( 'Biathlon',    '4x6km relay Women',  2006 ,'Turin',   3,   'BAILLY, Sandrine',   'FRA');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   1,   'GROSS, Ricco',   'GER');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   1,   'ROESCH, Michael',   'GER');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   1,   'FISCHER, Sven',   'GER');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   1,   'GREIS, Michael',   'GER');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   2,   'TCHEREZOV, Ivan',   'RUS');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   2,   'TCHEPIKOV, Sergei',   'RUS');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   2,   'ROSTOVTSEV, Pavel',   'RUS');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   2,   'KRUGLOV, Nikolay',   'RUS');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   3,   'ROBERT, Julien',   'FRA');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   3,   'DEFRASNE, Vincent',   'FRA');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   3,   'CANNARD, Ferreol',   'FRA');
SELECT ioc_insert( 'Biathlon',    '4x7.5km relay Men',  2006 ,'Turin',   3,   'POIREE, Raphael',   'FRA');
SELECT ioc_insert( 'Biathlon',    '7.5km Women',  2006 ,'Turin',         1,   'BAVEREL-ROBERT, Florence',   'FRA');
SELECT ioc_insert( 'Biathlon',    '7.5km Women',  2006 ,'Turin',         2,   'OLOFSSON, Anna Carin',   'SWE');
SELECT ioc_insert( 'Biathlon',    '7.5km Women',  2006 ,'Turin',         3,   'EFREMOVA, Lilia',   'UKR');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',        1,   'KUSKE, Kevin',   'GER');
SELECT ioc_insert( 'Bobsleigh',   'four-man Men',  2006 ,'Turin',        1,   'HOPPE, Rene',   'GER');

COMMIT;

